Subject: What is Rule 13?

From: Sir Toby <[email-masked]>
Date: Mon, 10 Jun 2002 18:25:09 -0700 (PDT)

Just looking over the current rules of the game. I see three instances 
where rules take precedence over rule 13, but I don't see rule 13. Am I 
missing something?

Oh, and just in case my last message wasn't clear enough, this message is 
my notice of intent to become a Player.

-- 
Jeff Weston (Sir Toby)
"If you insist, I will post a number so large that
it will be a waste of your time to download it."
-- Craig, in agora-discussion